National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:php:php:5.0.0:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 8 matching records.
Vendor
Product
Version
Update
Edition
Language
php
php
5.0.0

Vendor: php Product: php Version: 5.0.0
php
php
5.0.0
beta1

Vendor: php Product: php Version: 5.0.0
Update: beta1
php
php
5.0.0
beta2

Vendor: php Product: php Version: 5.0.0
Update: beta2
php
php
5.0.0
beta3

Vendor: php Product: php Version: 5.0.0
Update: beta3
php
php
5.0.0
beta4

Vendor: php Product: php Version: 5.0.0
Update: beta4
php
php
5.0.0
rc1

Vendor: php Product: php Version: 5.0.0
Update: rc1
php
php
5.0.0
rc2

Vendor: php Product: php Version: 5.0.0
Update: rc2
php
php
5.0.0
rc3

Vendor: php Product: php Version: 5.0.0
Update: rc3